﻿.print_html,.print_mail,.print_pdf{margin-left:1em;}
.homepage-promos .homepage-promos-3up{background:#525252;margin:-8px 14px;text-align:center}
.homepage-promos .homepage-promos-3up ul.promo-list li{display:inline-block;height:56px;margin-bottom:15px;margin-top:15px;padding:0 15px;width:28%}
.homepage-promos .homepage-promos-3up ul.promo-list li.promo-cell-center{border-left:1px solid #fff;border-right:1px solid #fff}
.homepage-promos .homepage-promos-3up ul.promo-list li a{display:block;color:#fff163;font-size:15px;margin:0 auto;text-align:left;max-width:200px}
.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-icon,.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-text{display:inline-block;padding:0}
.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-icon{margin-top:-10px}
.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-text{margin:0 0 42px 0;vertical-align:middle}
.homepage-promos .homepage-promos-3up ul.promo-list li a i{font-size:55px}

            header nav .nav-child {z-index:9999;background:#FFFFFF;width:944px;position:absolute;top:123px;left:50%;margin-left:-472px;border-top:5px solid #365EB2;border-bottom:5px solid #365EB2;}

            header nav .nav-child div div a:hover {border-bottom:0 !important;color:#1899CB !important;text-decoration:underline;}

            header nav .nav-child div div a {color:#365EB2 !important;}

            header nav .nav-child div a {color:#FFFFFF !important;}

            header nav .nav-child div a:hover {border-bottom:0 !important;color:#FFFFFF !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
	
	
	
	.features-border-top .col-md-3:after,
	.features-border-top .right-border:before{
		 width: 0px;
	}

.features-border-top .col-md-3 {
	margin-top:-40px;
}

.features-border-top .col-md-3:after {
	content:"";
	position:absolute;
	top:40px;
	left:0;
	height:40%;
	width:1px;
}


#search-form, #footer {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	border-top: solid 1px #999;
	padding-top: 9px;
	}

	
#footer {
	font-size: .8em;
	
	}


.happening-now ul li .timestamp, .happening-now ul li .category, .happening-now ul li.row .timestamp, .happening-now ul li.row .category {
  font-family: NewsGothicBT-Roman, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 21px;
  display: block;
  text-transform: none;
}


.happening-now ul li .timestamp, .happening-now ul li.row .timestamp {
  margin-bottom: 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
#usersite-container .clear{clear:both;font-size:5px}




.content-block {
	width: 300px;
	height: 254px;
	padding: 10px;
	float: left;
	background-color: #ffffff;
	margin-top: 10px;
	overflow: hidden;
}

.content-block-heading, .widget-title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 10px;
	margin: 0 0 0.714285714rem;
	height: 18px;
	height: 1.285714285rem;
	border-bottom: 1px solid #E8E8E8;
}

.widget-title a, .content-block-heading a {
	color: #333333;
}

.content-block p, #home-feature p, #sidebar aside p, .magento-product-description {
	line-height: 1.3;
}

.google-ads .content-block-heading, .sponsored-ads .content-block-heading, .featured-ads .content-block-heading { 
	text-align: left; 
}


#sidebar-bottom-left {
	width: 125px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}
.product-tab-section .product-tabs li.first{border-right:0}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}
.visually-hidden,.screen-reader-text,.screen-reader-response,.bp-screen-reader-text{overflow:hidden;position:absolute;width:1px;height:1px;margin:-1px;border:0;padding:0;clip:rect(0 0 0 0)}
.visually-hidden.focusable:active,.visually-hidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}


.socialmedia-tab {
	color: #333;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 0px 0px;
	background: #EBE9EA;
	overflow: hidden;
	vertical-align: middle;
	height: 27px;
}


.socialmedia-tab.active {
	background: none repeat scroll 0 0 #8DB0C3;
}

.socialmedia-tab.active a:link, .socialmedia-tab.active a:visited, .socialmedia-tab.active a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.socialmedia-tab a:link, .socialmedia-tab a:visited, .socialmedia-tab a:active {
	color: #333333;
	text-decoration: none;
}

.socialmedia-tab a:hover {
	text-decoration: underline;
}
.gf-legal{-webkit-text-size-adjust:100%}
.gf-legal,.gf-legal a,.coreFooterLegalNotice,.coreFooterLegalNotice a{font-size:11px!important}
.gf-legal a{text-decoration:underline!important;color:#727272!important}



#site-generator {	
	padding-bottom: 40px;
	color: #999;
}

#site-generator .social-profiles {
   float: right;
   width: 31.28%;
}

#site-generator .copyright {
   float: left;
   padding-top: 5px;
   width: 65.64%;
}

#site-generator .copyright a {
   color: #777;
}

#site-generator .copyright a:hover {
   color: #5F85B0
}

   #site-generator .social-profiles, #site-generator .copyright {
    	float: none;
    	width: 100%;
	}

   #site-generator .social-profiles ul {
   	margin-bottom: 10px;
    	text-align: center;
    	float: none;
   }
   
	#site-generator .social-profiles ul li {
    	display: inline-block;
    	margin-left: 3px;
    	margin-right: 3px;
    	float: none;
	}


#decisia-footer .decisia-lexum a {
	text-decoration: none;
	color: #616265;
	position: absolute;
	right: 0;
	top: -24px
}


#decisia-footer .decisia-lexum span {
	vertical-align: -1px;
}

.product-grid .price { margin-top: 15px; font-family:  'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif ; font-size: 1em; color:  #444444 ; }

.template-product .similar-products .caption .title .price { font-size: 1em; }

#logo .site-description {
	margin-top: 0.4em;
	color: #eee;
}
.testimonial-item h4 p{margin-bottom:0}

.rdp-mobile #page .aside{
  margin:0;
}

.aside {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

.aside .widget_text {
	overflow: hidden;
	margin-bottom: 20px;
}

.aside .widget_text .content-list-keyword li {
	border-bottom: 1px dotted #dadada;
	font-size: 13px;
	padding: 5px 0pt;
	font-weight:normal;
}


.aside .no-results ul li ul {
	display: none; 
}

.aside .no-results ul li.selected ul {
	display: block; 
}

.aside .no-results ul li ul li {
	margin-left:10px;
	font-size: 12px;
	font-weight:bold;
	color:#12c0d9;
	display:block;
	background:none;
}

.aside .no-results ul li ul li.selected {
	background:#fff;
}
.has-sidebar .simple-page__column.last{display:none}
.show-nav .menu li.last{margin-right:0}
.page-header--episodes .video-service__list-item.last{padding:0 25px}
.marquee-promo .video-service__list-item.last{border-bottom:0}
.js .schedule__day-wrapper.last .schedule__date-link{border:0}


.hero-wrapper .hero-img,
.special-hero-wrapper .hero-img,
.article-hero .hero-img {
  width: 100%;
  height: 160px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}


.hero-wrapper .hero-img-ie,
.special-hero-wrapper .hero-img-ie,
.article-hero .hero-img-ie {
  width: 100%;
  height: auto;
  position: relative;
}


.hero-wrapper .hero-img-ie img,
.special-hero-wrapper .hero-img-ie img,
.article-hero .hero-img-ie img {
  width: 100%;
  height: auto;
}


body.homepage .hero-wrapper .hero-img {
  height: 250px;
}


.location .special-hero-wrapper .hero-img {
  height: 250px;
}


.location .special-hero-wrapper.gallery-open .hero-img {
  height: 250px;
}

div.rt-page .rt-pagination a, div.rt-post .rt-pagination a {font-size: 130%; font-weight: bold;}

div.rt-page #comments .rt-pagination a, div.rt-post #comments .rt-pagination a {font-size: 100%; font-weight: normal;}

	
#side ul li.widget_text .textwidget {
	padding: 10px 5px 10px 8px;
	}

	
#side ul li.widget_text .textwidget img {
	padding: 2px;
	background-color: #fff;
	border: 1px solid #ccc;
	margin: 0;
	}

.intro-content-mobile .article-content h2 {font-size: 16px; color: #696969; padding: 6px 16px 10px; margin: 0; font-weight: 700; }

.intro-content-mobile .article-content h2 a { display: block; text-decoration: none;  }


table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}


table.nopad td.middle_pad {
	width: 20px;
}


.ukfooter td a {
	color: #000000;
}

#sidebar .social-tabs .active{border:0 !important;}


#space2 {
width:600px;
height:10px;
overflow:hidden;
}

			.mobile-performance ul li a .mpv-icon{width: 18%; display: block; float: left; box-sizing: border-box; padding: 15px;}

				.mobile-performance ul li a .mpv-icon i{display: block; float: left; font-size: 30px; color: #d6d6d6; padding-left: 5px;}

					.mobile-performance ul li a .mpv-icon i:nth-child(4){padding-left: 0;}


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	-webkit-transition: all 0.2s ease-in-out;
	 -moz-transition: all 0.2s ease-in-out;
	 -ms-transition: all 0.2s ease-in-out;
	 -o-transition: all 0.2s ease-in-out;
	 transition: all 0.2s ease-in-out;
}

	.search-toggle { float: right; margin-right: 7%; }

	
	.search-toggle .metal,
	.search-toggle .glass,
	.search-toggle .handle {
		position: absolute;
	}

	
	.search-toggle .metal {
		width: 24px;
		height: 24px;
		top: 14px;
		left: 6px;
		border-radius: 999px;
		background: #555;
	}

	
	.search-toggle .glass {
		width: 14px;
		height: 14px;
		top: 19px;
		left: 11px;
		border-radius: 999px;
		background: #1D1D1D;
	}

	
	.search-toggle .handle {
		height: 5px;
		width: 14px;
		top: 36px;
		left: 0px;
		background: #555;
		border-radius: 2px 0 0 2px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	
	.search-toggle.active .metal,
	.search-toggle.active .handle { background: #FFF; }
.seo-content img.alignleft{margin-right:50px}
.entry.post-type.one-half img.alignleft{margin:0 24px 12px 0}
.alignleft .avatar,.author-box .avatar{margin-right:24px}
.alignleft{float:left;text-align:left}
a.alignleft,a.alignnone,a.alignright{max-width:100%}
a.alignleft,img.alignleft,.wp-caption.alignleft{margin:0 24px 12px 0}
.home-top .featured-content a.alignleft,.home-top .featured-content a.alignnone,.home-top .featured-content a.alignright{margin-bottom:0}
.home-top a.alignleft,.home-top a.alignright{width:66%}
#main .fusion-row,#slidingbar-area .fusion-row,.fusion-footer-copyright-area .fusion-row,.fusion-footer-widget-area .fusion-row,.fusion-page-title-row,.tfs-slider .slide-content-container .slide-content{max-width:1350px;}
.fusion-header-wrapper .fusion-row{padding-left:0px;padding-right:0px;max-width:1350px;}
.fusion-header .fusion-row{padding-top:5px;padding-bottom:10px;}
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-row{padding-left:0px;padding-right:0px;}
.fusion-secondary-header .fusion-row{display:block;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header .fusion-row{width:100%;}


#footer .info {
float: left;
color: #fff;
}


#footer .info span {
padding-right: 8px;
}


table.expertise span.info{
font-size: 11px;
width: 150px;
margin: 0 auto;
}
.ds-2col-stacked .group-left,.ds-2col-stacked .group-right{float:none;width:auto;}
.ds-2col-stacked .group-left{float:left;width:30%;}




.custom .teaser {
   width: 100%;
   margin-top: 2em;
   padding-top: 2em;
   border-top: 1px dotted #8AA789;
   text-align: justify;
}

		.teaser { float: left; }



.teaser a.teaser_link:hover { text-decoration: underline; }

.teaser .teaser_author { font-style: italic; }

	.teaser .teaser_author .author { font-style: normal; text-transform: uppercase; letter-spacing: 1px; }

.teaser .edit_post { letter-spacing: 1px; }

	.teaser .teaser_author a, .teaser a.teaser_comments, .teaser a.teaser_category, .teaser .edit_post a { text-transform: uppercase; letter-spacing: 1px; color: #888; border-bottom: 1px solid #eee; }

	.teaser .teaser_author a { font-style: normal; }

	.teaser .format_teaser a { text-decoration: underline; }

	.teaser .format_teaser a:hover { text-decoration: none; }

.teaser h2 { }

.teaser .format_teaser { font-size: 1.2em; line-height: 1.5em; margin-top: 1.5em; margin-bottom: 1.5em; }

.teaser .teaser_author, .teaser .teaser_category, .teaser .teaser_date, .teaser .teaser_comments, .teaser .edit_post { font-family: Verdana, sans-serif; }

.teaser .teaser_category { font-size: 1em; line-height: 1.6em; }

.teaser .teaser_date { font-size: 1em; line-height: 1.6em; }

.teaser .teaser_comments { font-size: 1em; line-height: 1.6em; }

.teaser .teaser_link { font-size: 1.2em; line-height: 1.5em; }

.teaser .post_tags { font-size: 1.1em; line-height: 1.636em; }



.teaser .post_image_link img.alignleft { margin-right: 1.8em; margin-bottom: 1.8em; }

.teaser .post_image_link img.alignright { margin-left: 1.8em; margin-bottom: 1.8em; }

.teaser .post_image_link img.aligncenter { margin-bottom: 1.8em; }

.teaser .post_image_link img.alignnone { margin: 0 auto 1.8em 0; }

.teaser .post_image_link img.frame { padding: 0.8em; border-width: 0.1em; }

.teaser .format_teaser .post_image_link img.alignleft { margin-right: 0.75em; margin-bottom: 0; }

.teaser .format_teaser .post_image_link img.alignright { margin-left: 0.75em; margin-bottom: 0; }

.teaser .format_teaser .post_image_link img.aligncenter { margin-bottom: 1.5em; }

.teaser .format_teaser .post_image_link img.frame { padding: 0.333em; border-width: 0.083em; }

.headline_meta, .headline_meta a, .teaser_author, .teaser_date, .teaser .edit_post, .teaser_author a, .teaser_comments, .teaser_category, .teaser .edit_post a { color: #888888; }

.headline_meta a:hover, .teaser_author a:hover, .teaser_comments:hover, .teaser_category:hover, .teaser .edit_post a:hover { color: #000000; }
.element-invisible{clip:rect(1px,1px,1px,1px);position:absolute !important;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}


#featured-boxs img.box-image {
	border-radius: 3px;
    box-shadow: 0 0 1px 0 #555555;
    width: 100%;
	height: 50%;
}


div.node,
.book-navigation .menu {
border-color:#EEE;
}


.node-unpublished {
  background-color: #fff4f4;
}

.preview .node {
  background-color: #ffffea;
}

.node-form .form-text {
  display: block;
  width: 95%;
}

.node-form .container-inline .form-text {
  display: inline;
  width: auto;
}

.node-form .standard {
  clear: both;
}

.node-form textarea {
  display: block;
  width: 95%;
}

.node-form .attachments fieldset {
  float: none;
  display: block;
}

.node-form #edit-poll-more {
  margin: 0;
}





  

.node {  
  font-size: 120% 
}


div.node {
  margin: 0 0 1.5em 0;
  padding: 0 0 1.417em 0;
}




.block div.node {
  margin: 0 0 0.3em 0;
  padding: 0 0 0.2em 0;
}


div.node h2 {
  font: bold 1.447em verdana, sans-serif;
  margin-bottom: 0;
}


div.node .title a:link,
div.node .title a:visited,
div.node .title a:active { 
  text-decoration: none;
  color: #222;  
}


div.node .title a:hover { 
  text-decoration: underline; 
}


div.node .meta {
  font-size: 0.9em;
  line-height: 1.667em;
  margin-bottom: 1.667em;
}


div.node div.picture {
  float: right;
  margin: 0.3em 0.5em 0.1em 0;
}


div.node ul.links {
  text-align: right;
  display: block; 
  font-size: 0.95em;
}


div.node-unpublished {
  background-color: #FFF4F4;
  padding: 0.2em;
}


div.node div.unpublished {
  font: bold 3em Arial, Helvetica, sans-serif;
  text-align: center;
  color: #FFE9E7;
  padding: 0.3em;
}


.node ul li {
  font-family: "Times New Roman", serif;

}


div.node, 
.block .title,
.tabs ul.secondary,
#content h1.category { 
  border-bottom: 1px solid; 
}
        
#mc_embed_signup .clear {clear:both;}
.clear{clear:both;}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-retractor{display:block;clear:both;text-align:center;cursor:pointer}
.ubermenu .ubermenu-retractor:hover{background:rgba(0,0,0,.1)}
.ubermenu .ubermenu-retractor-desktop{position:absolute;right:0;top:0;padding:7px 10px;z-index:100}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-retractors-responsive .ubermenu-retractor-mobile{display:none}

	#comments ol li .comment-author {
		
	}

		#comments ol li .comment-author .fn {
			font-weight: bold;
			font-size: 1.2em;
		}

	#comments ol li .comment-meta {
		font-size: 0.9em;
		color: #999999;
		margin: 5px 0 10px;
	}

  .nav-collapse.in .btn-group {
    margin-top: 5px;
    padding: 0;
  }

.input-append input + .btn-group .btn:last-child,
.input-append select + .btn-group .btn:last-child,
.input-append .uneditable-input + .btn-group .btn:last-child {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}

.input-append .add-on,
.input-append .btn,
.input-append .btn-group {
  margin-left: -1px;
}

.input-prepend.input-append input + .btn-group .btn,
.input-prepend.input-append select + .btn-group .btn,
.input-prepend.input-append .uneditable-input + .btn-group .btn {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}

.input-prepend.input-append .btn-group:first-child {
  margin-left: 0;
}

.form-search label,
.form-inline label,
.form-search .btn-group,
.form-inline .btn-group {
  display: inline-block;
}

.btn-group {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 0;
  vertical-align: middle;
  white-space: nowrap;
  *margin-left: .3em;
}

.btn-group:first-child {
  *margin-left: 0;
}

.btn-group + .btn-group {
  margin-left: 5px;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.btn-group.open .dropdown-toggle {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}

.btn-group.open .btn.dropdown-toggle {
  background-color: #e6e6e6;
}

.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #0044cc;
}

.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #f89406;
}

.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #bd362f;
}

.btn-group.open .btn-success.dropdown-toggle {
  background-color: #51a351;
}

.btn-group.open .btn-info.dropdown-toggle {
  background-color: #2f96b4;
}

.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #222;
}

.btn-group-vertical {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.navbar .btn,
.navbar .btn-group {
  margin-top: 5px;
}

.navbar .btn-group .btn,
.navbar .input-prepend .btn,
.navbar .input-append .btn,
.navbar .input-prepend .btn-group,
.navbar .input-append .btn-group {
  margin-top: 0;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.btn-group.open .btn.dropdown-toggle,
.btn.dropdown-toggle {
  background: transparent;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}


.cont_news_icons {
    font-family: 'LaSegunda_Icons', sans-serif;
    font-size: 23px;
    position: relative;
    top:-1px;
}

.nav ul li#menu-item-78 ul    {left: -155px;}

    
    .page_item
    {
        padding-left: 15px;
    }


.inside { margin: 0 auto; }



#sforum .inside { width: auto; }
